#coding: utf-8
from mesclasses.acteur import Acteur
from mesclasses.film import Film


if __name__=='__main__':
    act1 = Acteur('Robert','Deniro')
    act2 = Acteur('Nicolas','Perrier',35)
    act3 = Acteur('Alain','Deloin')

    film = Film('Python Tamia',2015,act1,act2)
    film2 = Film('Python Tamia, le retour',2016,act1)

    print(film.ajouterActeur(act3))

    print(film.ajouterActeur(act3))

    print(film)

